org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class BeanWithEmptyIncoming

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.BeanWithEmptyIncoming

    @Dependent
    public class BeanWithEmptyIncoming
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BeanWithEmptyIncoming()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `consumer(String data)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanWithEmptyIncoming

    public BeanWithEmptyIncoming()

### Method Detail

#### consumer

    public void consumer(String data)